@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

* { margin: 0;
    padding: 0;
    box-sizing: border-box;}


    .pt-serif-regular {
        font-family: "PT Serif", serif;
        font-weight: 400;
        font-style: normal;
      }
      
      .pt-serif-bold {
        font-family: "PT Serif", serif;
        font-weight: 700;
        font-style: normal;
      }
      
      .pt-serif-regular-italic {
        font-family: "PT Serif", serif;
        font-weight: 400;
        font-style: italic;
      }
      
      .pt-serif-bold-italic {
        font-family: "PT Serif", serif;
        font-weight: 700;
        font-style: italic;
      }

      
      .mulish  {
        font-family: "Mulish", sans-serif;
        font-optical-sizing: auto;
        font-weight: weight;
        font-style: normal;
      }


body {background-color: #3e3e3e;}

h1 { font-size: 5rem;
    font-family: 'Mulish', serif;
    color: #fff;}

    h6 { 
        font-size: 1rem;
        font-family: 'Mulish', serif;
        color: #daffcc;
        font-weight: lighter;
    
    
    }


header {
        background-color: rgb(58, 57, 57);
        min-height: 5rem;
       }

nav{ 
     background-color: rgb( 153, 223, 73);
     min-height: 5rem;
     border-bottom: 5rem solid color(srgb rgb(234, 236, 243) green blue); 
     margin: 1rem 0 1rem 0;
     border-radius: 0 5rem;
     }

.contenedor {  
    margin: 0 auto 0 auto;
  width: 80%;
}

section {display: grid; grid-template-columns: 33% 33% 33%;
         justify-content: space-between;}

.logo { background-color: #3f3e3e;
         min-height: 10rem;
         margin-top: 8rem;}

article img {width: 100%;}

.trabajo { border-radius: 5rem 1px;
           border-color: #fff;
           border-style: solid;
           height:25rem;
           margin-left: 2rem;
}

